[Param]
Title=Mugen no Juunin
Author=Perroloco
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=19
PosY=274
Width=104
Height=22
Name=1
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m1.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=300
PosY=378
Width=112
Height=25
Name=10
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m10.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=157
PosY=273
Width=104
Height=22
Name=2
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m2.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=20
PosY=299
Width=104
Height=22
Name=3
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m3.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=19
PosY=325
Width=104
Height=22
Name=5
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m5.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=20
PosY=352
Width=104
Height=22
Name=7
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m7.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=160
PosY=299
Width=104
Height=22
Name=4
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m4.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=159
PosY=323
Width=104
Height=24
Name=6
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m6.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=162
PosY=352
Width=104
Height=22
Name=8
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m8.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=298
PosY=352
Width=106
Height=22
Name=9
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m9.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=299
PosY=407
Width=106
Height=22
Name=11
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m11.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=300
PosY=432
Width=106
Height=22
Name=12
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m12.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=9
PosY=389
Width=274
Height=116
Name=Titulos
Type=9
Action=Pic12
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=8
PosY=3
Width=32
Height=40
Name=Exit
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=40
PosY=26
Width=30
Height=17
Name=min
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=75
PosY=7
Width=44
Height=34
Name=Atras
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\matras.jpg
OnClick=
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=300
PosY=458
Width=108
Height=26
Name=13
Type=1
Action=MenuDir%\Capitulos\Mugen no Juunin\Mugen no Juunin 13.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\m13.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
